/* CLF 2.0 TEMPLATE VERSION 1.0 | VERSION 1.0 DU GABARIT NSI 2.0 */

ul{
   margin: 0;
   padding: 12px 0 12px 1.75em;
    }

div.core{
   color: #404041; }
   
p.main{
   font-size: 165%; }
   
p{ margin: 0.5em 0; }


/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */
body {
   background-color: #FFF;
}
.colLayout {
   background-color: #FFF;
}
/* GENERAL CSS ENDS | FIN DU CSS GENERAL */


/* FIP HEADER CSS BEGINS | DEBUT DU CSS DE L'EN-TETE PCIM */
div.fip, div.cwm {
   height: 20px;
}
div.cwm img {
   padding-top: 0px;
}
/* FIP HEADER CSS ENDS | FIN DU CSS DE L'EN-TETE PCIM */




/* INSTITUTIONAL BANNER CSS BEGINS | DEBUT DU CSS DE LA BANNIERE INSTITUTIONNELLE */
div.banner{
   color: #FFF;
   background: #660033 url(../images/header.jpg) top left no-repeat;
}
/* INSTITUTIONAL BANNER CSS ENDS | FIN DU CSS DE LA BANNIERE INSTITUTIONNELLE */




/* GENERAL NAVIGATION CSS BEGINS | DEBUT DU CSS DE NAVIGATION GENERALE */
h2.nav, h2.nav a:link, h2.nav a:visited {
   background-color: #660033;
   color: #FFF;
   text-decoration: none;
}
h2.nav a:hover {
   text-decoration: underline;
}
#right li ul.nav {

}

h2.nav{
   text-transform: uppercase;
   padding: 4px 4px 4px 10px;
   font-size: 86%;
   background: #660033; 
   }
h2.nav.rounded{
   background: #660033 url(../images/leftmenu-top.gif) top left no-repeat; }

   
#right h2.nav{
   background: #660033 url(../images/rightmenu-top.gif) top left no-repeat; }
#right li,
.module{
   background: #f1f5fb url(../images/rightmenu-bottom.gif) bottom left no-repeat; } 
#right .nav li li{
   border: none;
   background: transparent; }
   
   
.module{
   font-size: 100%;
   margin-bottom: 10px; }
.module .content{
   padding: 5px; }
   
.module FORM{
   padding: 0; 
   margin: 0; }
   
   
.module P{
   font-size: 86%;
   margin: 3px 0; }
.module A{
   color: #404041; }
.module A:hover{
   color: #660033}
.module INPUT.text{
   padding: 3px; }
   
.module INPUT,
.module SELECT,
.module OPTION{
   padding: 1px;
   font-family: verdana, arialm sans-serif; }
   
.module SELECT{
   width: 100%; }
   
.module-button{
   font-size: 86%;
   font-weight: bold;
   width: 194px;
   text-align: center;
   background: #f6f6f6 url(../images/rightmenu-button.gif) bottom left no-repeat; }
   
   .module-button a{
      background: url(../images/rightmenu-button-top.gif) top left no-repeat;
      padding: 10px 5px;
      display: block; 
      text-decoration: none;
      color: #404041; }
   .module-button a:hover{ 
      color: #660033; }
/* GENERAL NAVIGATION CSS ENDS | FIN DU CSS DE NAVIGATION GENERALE */



/* SIDE MENU CSS BEGINS | DEBUT DU CSS DU MENU LATERAL */
#left .menucontent {
   border-bottom: 1px solid #878787;
}
#left .menucontent, #left .menulink {
   font-size: 94%;
   color: #000;
   background-color: #eaeaea;
}

#left .menucontent.thick{
   border-top: solid 1px #878787; }


#left p{
   margin: 10px 0 0 0; }
#left p a{
   text-decoration: none;
   color: #000;
   font-size: 86%; }
#left p a:hover{
   color: #660033;
   text-decoration: underline; }


#right .menucontent{
   font-size: 86%;
   color: #000;
   background-color: #FFF;
}
#right .menulink {
   color: #000;
}
#right ul.nav ul.nav{
   padding: 5px 0 5px 0; }
   
#right .nav li.menucontent{
   margin: 3px 5px; padding: 4px 6px;
   border-bottom: dotted 1px #82868c; }


ul.nav li, ul.nav2 li{
   margin: 0 0 0 0; }
ul.nav li li, ul.nav2 li li{
   padding: 4px 3px 4px 10px;
   margin: 0; }

.prodis {
   background-color: #696;
}
/* SIDE MENU CSS ENDS | FIN DU CSS DU MENU LATERAL */




/* CONTENT CSS BEGINS | DEBUT DU CSS DU CONTENU */

   
#center h1, h2, h3, h4, h5, h6 {
   color: #404041;
   margin-bottom: 5px;
}
#center a {
   color: #404041;
}
#center a:hover{
   color: #660033;
   text-decoration: none;
}
#center ul li{
   list-style: url(../images/darkgray-bullet.gif); }


.blackborder {
   padding: 5px;
   border: solid #000 1px;
   min-height: 158px;
   min-width: 135px;
}
.blackborder:after {
   content: ""; 
   display: block; 
   height: 0; 
   clear: left;
   visibility: hidden;
}


/* ------------------------------
   BOXES 
   ------------------------------ */

/* -- applicable to all boxes */
.box h3{
   margin: 0;
   padding: 9px 10px;
   font-size: 100%; }
   
.box UL{
   margin: 0;
   font-size: 88%; }
   
.box-orange .shadow,
.box-darkblue .shadow,
.box-green .shadow{
   _margin-top: -4px; /* ie 6 */
   height: 10px;
   background: url(../images/box-yellow-shadow.gif) bottom center no-repeat; }
   
   
   
/* -- wide orange box */
.box-orange h3{
   height: 1%;
   clear: both;
   color: #333;
   background: url(../images/box-yellow-header.gif) top left no-repeat; }
   
.box-orange UL{
      margin: 0; padding: 0;
      border: solid 1px #ffd10e; }  
      
   #center .box-orange LI{
      padding: 10px 10px 13px 10px;
      list-style: none;
      list-style-image: none;
      background: url(../images/box-yellow-listitem.gif) bottom left repeat-x;
      margin: 0 0 0 0; }
   
   .box-orange P{
      margin: 0; }
   .box-orange P.date{
      color: #626263; }
            
   
   
/* -- wide darkblue box */
.box-darkblue h3{
   color: #fff;
   background: #001f53 url(../images/box-darkblue-header.gif) top left no-repeat; }
.box-darkblue UL{
   padding: 10px 10px 10px 20px;
   border: solid 1px #14346a;  }
.box-darkblue LI{
   margin: 6px 0;
   list-style: url(../images/darkgray-bullet.gif);  } 

   
/* wide green box */
.box-green h3{
   height: 1%;
   color: #fff;
   background: #99ccff url(../images/box-green-header.gif) top left no-repeat; }
.box-green UL{
   padding: 10px 10px 10px 20px;
   background: url(../images/box-green-bg.gif) bottom left repeat-x; 
   border: solid 1px #99ccff;  }
.box-green LI{
   margin: 6px 0;
   list-style: url(../images/green-bullet.gif); }
   
   
/* dark blue half boxes */
.halfbox-darkblue{
   margin: 10px 0 5px 0;
   width: 200px; 
   float: left; }

div.halfbox-darkblue.right{
   width: 200px; 
   float: right; }
   
   .halfbox-darkblue .content,
   .box-darkblue .content{
      background: url(../images/halfbox-darkblue-bg.gif) bottom left repeat-x; }
      
   .halfbox-darkblue .shadow{
      _margin-top: -7px; /* ie 6 */
      height: 9px;
      background: url(../images/halfbox-shadow.gif) bottom center no-repeat; }   
      
   .halfbox-darkblue h3{
      color: #fff;
      background: #001f53 url(../images/halfbox-darkblue-header.gif) top left no-repeat; }
      
   .halfbox-darkblue UL{
      min-height: 150px;
      height: auto !important;
      height: 150px;
      margin: 0; padding: 10px 10px 10px 20px;
      border: solid 1px #14346a; 
      background: url(../images/darkblue-topinnerbg.jpg) top center no-repeat; }
      
      .halfbox-darkblue LI{   
         margin: 0 0 8px 0;
         list-style: url(../images/darkgray-bullet.gif); }

/* CONTENT CSS ENDS | FIN DU CSS DU CONTENU */




/* FOOTER CSS BEGINS | DEBUT DU CSS DU PIED DE LA PAGE */
.footer div.footerline {
   background: #660033 top left no-repeat;
   /*width: 775px;*/
}
.footer a:link, .footer a:visited, #center .footer a:link, #center .footer a:visited, #center .topPage a:link, #center .topPage a:visited {
   color: #333333;
   background-color: #FFF;
}
/* FOOTER CSS ENDS | FIN DU CSS DU PIED DE LA PAGE */



p.breadcrumb{
   padding: 3px 0 1px 4px;
   margin: 0 0 10px 0;
   font-size: 86%;
   font-weight: bold;
   background: #99ccff; 
   }
   p.breadcrumb a{
      color: #000;
      text-decoration: none;
      }
   p.breadcrumb a:hover{
      color: #fff;
      text-decoration: underline;
      }
      
#center SPAN.index {
   float: left;
   padding: 0 0.5em 0 0;
}

.archive #center P{
   padding: 0 0 0 3em; }
   
.archive #center{
   _width: 590px;
   padding: 0 0 0 40px !important;
   _padding: 0 0 0 20px !important; }